@font-face {
  font-family: 'Cera Pro';
  src: url('CeraPro-Light.woff2') format('woff2'),
      url('CeraPro-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cera Pro';
  src: url('CeraPro-Medium.woff2') format('woff2'),
      url('CeraPro-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cera Pro';
  src: url('CeraPro-Bold.woff2') format('woff2'),
      url('CeraPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cera Pro';
  src: url('CeraPro-Regular.woff2') format('woff2'),
      url('CeraPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
